Bug 1201751 - cannot set timeout for "repository unreachable"
cannot set timeout for "repository unreachable"
Status: CONFIRMED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: AutoYaST
Leap 15.4
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: YaST Team
E-mail List
https://trello.com/c/uxwafefw
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2022-07-21 08:54 UTC by Jens Mozdzen
Modified: 2022-09-26 12:23 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Mozdzen 2022-07-21 08:54:52 UTC
When installing Leap 15.4 in an environment without Internet access, the extra repositories introduced by package "opensuse-distribution" cannot be reached and will cause an according error message during phase 2 of AutoYaST install.

We have found no setting that will let that error time out, unlike it's made possible for other errors.

(original report was part of https://bugzilla.suse.com/show_bug.cgi?id=1200446)